Subject: Ticket re-opened - [#3604] Issues VIRTUAL Platinum Neu Anspach
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 09:10:41 +0000

Hi Pritish Nandi,  Ticket “#3604 – Issues VIRTUAL Platinum Neu Anspach” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604 to view the ticket.  Ticket comment    
 Hello,  

  

 The club has tried al. of the EDIDs (4versions) that are in the handout for the virtual installation. Everytime they had problems and videos stopped after 30min playing. 

  

 What can we do now? 

  

 Greetings Markus  

 

 
 Markus Martin | Customer Experience Manager Mitte 

 

 
 LES MILLS Germany GmbH | c/o WeWork | Axel-Springer-Platz 3 | 
20355 Hamburg 

 

 Mail. 
[email-masked] | Mobil. +49 (0) 171 49 311 60 
|  
www.lesmills.de 

 

 

 

 

 

   

 

 

 
 Gewinnen Sie jetzt einen Kursraum im Wert von 100.000€ und kreieren Sie eine einzigartige 
 Erlebniswelt für Ihre Mitglieder.  

 

 

 

 

  

 

 

 

 

  

 
 Impressum | AGB | Datenschutz 

 

 

 

 

 

 

 

   
 Von: Les Mills International <[email-masked]> 
 
Gesendet: Sonntag, 7. Juni 2020 11:33 
An: Markus Martin <[email-masked]> 
Betreff: Re: Issues VIRTUAL Platinum Neu Anspach 

 

 

 Hi Markus, 

 

   

 
 I hope you’re well. 

 
 
 ​ 

 
 
 Nate has forwarded me your email so we can look into why Platinum Neu Anspach is having issues with Virtual, so I’ve raised a ticket. 

 
 
 ​ 

 
 
 It looks like the majority of the issues are related to the AV setup, as I can see the App is struggling to find a connection with the screen.  Could you provide a schematic 
 of the setup and confirm the EDID’s that have been tried please?   

 
 
 ​ 

 
 
 It also looks like they’re pausing quite a few classes, so they need to understand that classes which are paused will end early, although I think the setup is the main problem 
 here. 

 
 
 ​ 

 
 
 If you’re able to confirm a specific time and date that the problems are occurring we can take a more detailed look into what might be going wrong, but a confirmation of 
 the equipment would be a great start. 

 
 
 ​ 

 
 
 Many thanks 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604 

 

  

 

 
 
 On Sun, 7 Jun at 10:14 PM 
, Markus Martin <[email-masked]> wrote: 

 

 
 Hello Nate,  

 

 

 
 Thanks for the informations to LMOD this morning, it was very interesting and a good opp for our clubs in germany… 

 

 

 
 The Club with the technical issues with virtual is „Platinum Neu Anspach“, this link will guide you to the salesforce datas 
https://lesmills.my.salesforce.com/0011a00000ZYgGH 

 

   

 
 
 The videos stop after about 30mins running. We`ve tried several EDIDs but everytime the same result…. Also as without EDID… 

 

 

 
 Hope you can help us…. 

 

 

 
 Greetings Markus 

 

 

 
 
 Markus Martin | Customer Experience Manager Mitte 

 

   

 
 
 LES MILLS Germany GmbH | c/o WeWork | Axel-Springer-Platz 3 | 20355 Hamburg  

 
 
 Mail. 
[email-masked] | Mobil. +49 (0) 171 49 311 60 | www.lesmills.de  

 

 

 3604:859387